#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.4.3
visibility:           public
id:                   th-utilities-0.2.4.3-J7k0xBH7Nlm8xdN7kVOl57
key:                  th-utilities-0.2.4.3-J7k0xBH7Nlm8xdN7kVOl57
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  2d7ae8b31b72b83bc5498955433c016a
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.ReifySimple TH.RelativePaths
    TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-utilities-0.2.4.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-utilities-0.2.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-utilities-0.2.4.3
hs-libraries:         HSth-utilities-0.2.4.3-J7k0xBH7Nlm8xdN7kVOl57
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG
    th-orphans-0.13.11-5kPQdt3Vl6Y6dHocJFnE7C

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

